.bg-gradient-success {
  background-color: #00aa9d;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  background-size: cover;
}

.border-left-success {
  border-left: .25rem solid #00aa9d!important;
}

.text-success {
  color: #00aa9d !important;
}

.text-brand-warning {
  color: #fed641 !important;
}

.text-brand {
  color: #ee5050 !important;
}

.fa-fw-normal {
  font-weight: normal;
}

.form-control-file {
  height: calc(1.9em + 0.75rem + 2px);
}

.btn-link {
  font-weight: 400;
  color: #00aa9d;
  text-decoration: none;
}

.btn-link:hover {
  color: #00aa9d;
  text-decoration: underline;
}

.btn-success {
  color: #fff;
  background-color: #00aa9d;
  border-color: #00aa9d;
}

.btn-success:hover {
  color: #fff;
  background-color: #1f5b62;
  border-color: #1f5b62;
}

.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #1f5b62;
  border-color: #1f5b62;
  box-shadow: 0 0 0 0.25rem rgba(60, 153, 110, 0.5);
}

.btn-success.disabled,
.btn-success:disabled {
  color: #fff;
  background-color: #00aa9d;
  border-color: #00aa9d;
}

.btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #1f5b62;
  border-color: #1f5b62;
}

.btn-success:not(:disabled):not(.disabled):active:focus,
.btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(60, 153, 110, 0.5);
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #00aa9d;
  background-color: #fff;
  border: 1px solid #dddfeb;
}

.page-link:hover {
  z-index: 2;
  color: #00aa9d;
  text-decoration: none;
  background-color: #eaecf4;
  border-color: #dddfeb;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #00aa9d;
  border-color: #00aa9d;
}

.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #00aa9d;
}

.table-detail {
  margin-bottom: 0;
}

.table-detail-border-top {
  border-top: 0 !important;
}

.table-detail-border-bottom {
  border-bottom: 1px solid #e3e6f0;
}

.foto-preview {
  border-radius: 1.2rem !important;
}

.icon-hashtag {
  color: #ee5050;
  font-size: 18px;
  margin-right: 12px;
  padding-top: 4px;
}

footer.sticky-footer .copyright {
  line-height: 1;
  font-size: 1rem;
}
